<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="cwrkvs46">
  <resources>
    <component id="9eoj0" name="com_addView.xml" path="/" exported="true"/>
    <component id="9eoj7" name="com_title.xml" path="/com/"/>
    <component id="9eoj8" name="com_pic.xml" path="/com/"/>
    <component id="9eoj9" name="btn_buy.xml" path="/com/"/>
    <image id="rigka" name="add1_bg001.png" path="/img/"/>
    <image id="emjhd" name="tc_kuogezi_bg.png" path="/img/" scale="9grid" scale9grid="224,130,27,12"/>
    <image id="emjhe" name="tc_80%_msg.png" path="/img/"/>
    <image id="emjhf" name="tc_card.png" path="/img/"/>
    <image id="emjhg" name="tc_arrows_icon.png" path="/img/"/>
    <image id="emjhh" name="tc_btn_exchange.png" path="/img/"/>
    <image id="emjhi" name="tc_btn_watchad.png" path="/img/"/>
    <component id="emjhj" name="btn_buy_one.xml" path="/com/" exported="true"/>
    <component id="r8lgu" name="com_goldreward.xml" path="/" exported="true"/>
    <image id="r8lgz" name="shop_kuang.png" path="/img/" exported="true"/>
    <image id="r8lgx" name="shop_max.png" path="/img/" exported="true"/>
    <image id="r8lgv" name="shop_role.png" path="/img/" exported="true"/>
    <image id="r8lg10" name="shop_title.png" path="/img/" exported="true"/>
    <image id="12tre11" name="ff_coin_icon.png" path="/img/"/>
    <image id="12tre15" name="ff_receive_btn.png" path="/img/"/>
    <component id="12tre19" name="btn_claim.xml" path="/com/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>